@CHARSET "UTF-8";

.likes-button-all {
	display: inline-block;
	position: relative;
}

.likes-button-all.inline {
	display: inline-block;
	position: initial;
	margin-top: -2px;
}

.likes-container {
	position: absolute;
	right: 0px;
	top:-70px;
	display: none;
	background-color: #fff;
	border-radius: 16px;
	border:0;
	z-index:1000;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.55);
}

.likes-container-inline {
	display: flex;
}

.likes-container .like-mark {
	margin: 10px 4px 11px 4px;
	height: 48px;
	position: relative;
}

.likes-container .like-mark:hover::before,
.likes-container-inline .like-mark:hover::before {
	content: attr(data-title);
    position: absolute;
	top: -60%;
	left: 50%; 
	transform: translateX(-50%);;
	display: inline-block;
	padding: 4px 10px 5px 10px;
	border-radius: 2px;
	background: rgba(0,0,0,0.7);
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	border-radius: 15px;
	z-index:1020;
}

.likes-container-inline .like-mark:hover::before {
	top: -60%;
}

.likes-container .like-mark:first-child {
	margin: 10px 4px 11px 10px;
}
.likes-container .like-mark:last-child {
	margin: 10px 10px 11px 4px;
}

.likes-container-inline .like-mark {
	margin: 2px 4px 0px 4px;
	position: relative;
}

.likes-container-inline .like-mark:first-child {
	margin: 2px 4px 0px 4px;
}

.likes-container-inline .like-mark:last-child {
	margin: 2px 4px 0px 4px;
}

button.likes-button,
button.likes-button-big {
  outline: none;
}

.likes-button-big {
	border:0;
	background-color: #fff;
	padding: 0px;
}

.likes-container .likes-button,
.likes-container-inline .likes-button {
	border: 0;
    display: block;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    height: 36px;
    width: 36px;
    border-radius: 16px;
    padding: 32px 0px 0px 0px;
    background-color: transparent;
	font-size: 13px;
    font-weight: bold;
	
	transition-delay: 0s;
	filter: saturate(50%);
}

.likes-container-inline .likes-button {
	background-size: 24px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    padding: 24px 0px 0px 0px;
	height: 44px;
    width: 40px;
}

.likes-container .likes-button.current,
.likes-container-inline .likes-button.current {
	filter: saturate(100%);
}

.likes-container .like-mark,
.likes-container-inline .like-mark {
	transition: 0s all;
    transition-delay: 0s;
}

.likes-container .like-mark:hover,
.likes-container-inline .like-mark:hover {
	margin-top:6px; 
	transition: .3s ease-out;
    transition-delay: 0s; 
}

.likes-container-inline .like-mark:hover {
	margin-top:0px;
}

.likes-container .like-mark:hover .likes-button,
.likes-container-inline .like-mark:hover .likes-button {
	background-size: 36px;
	padding: 36px 0px 0px 0px;
	
	transition: .3s ease-out;
    transition-delay: 0s; 
	filter: saturate(100%);
}

.likes-container-inline .like-mark:hover .likes-button {
	background-size: 26px;
	padding: 26px 0px 0px 0px;
}

.likes-button-big:hover,
.likes-button-big:focus {
	background-color: #fff;
}

.likes-button-big:hover span.not-active {
	filter: saturate(50%);
}

.likes-button-big span {
	display: inline-block;
	padding: 2px 2px 2px 32px;
	margin: 0px;
	text-align: left;
	background-size: 22px;
    background-repeat: no-repeat;
    background-position-x: 2px;
    background-position-y: center;
	font-weight: bold;
	height: 20px;
	width: 60px;
}

.likes-button-big span.not-active {
	filter: saturate(0%);
}

.likes-button.likes,
.likes-button-big.likes span {
	background-image: url(/css/likes/em_like.svg);
	color: #5dadec;
}
.likes-button.loves,
.likes-button-big.loves span {
	background-image: url(/css/likes/em_love.svg);
	color: #e75a70;
}
.likes-button.sads,
.likes-button-big.sads span {
	background-image: url(/css/likes/em_sad.svg);
	color: #eca657;
}
.likes-button.funs,
.likes-button-big.funs span {
	background-image: url(/css/likes/em_fun.svg);
	color: #eca657;
}
.likes-button.wonders,
.likes-button-big.wonders span {
	background-image: url(/css/likes/em_wonder.svg);
	color: #c1441b;
}
.likes-button.angers,
.likes-button-big.angers span {
	background-image: url(/css/likes/em_anger.svg);
	color: #ed455b;
}

.likes-block-mobile {
	width: 240px;
	float: right;
}

@media screen and (max-width: 420px), screen and (max-device-width: 420px) and orientation(portrait) {
	.share-title {
		display: none;
	}
	.ya-share2 {
		text-align: center;
    	float: none !important;
	}
	.likes-block-mobile {
		float: none;
		width: 240px;
		margin: 0px auto 10px auto;
	}
	
	.n-on-pr {
		float:none !important;
	}
	
	.likes-block-right + .n-on-pr {
		float:left !important;
	}
	.likes-block-right {
		margin-top: 2px;
		float: right;
	}
}

@media screen and (min-width: 420px) {
	.likes-block-right {
		float: right;
		margin-top: 0px;
	}
}